/*
  (TEXT) PARAMS
  =================
  1. Namespace
  2. Intensity
  3. Text color
  4. Background color (flat)
  5. Highlight #1 color
  6. Highlight #2 color
  7. Width (px)
  8. Height (px)
*/
/*
  (TEXT) PARAMS
  =================
  1. Namespace
  2. Intensity
  3. Text color
  4. Background color (flat)
  5. Highlight #1 color
  6. Highlight #2 color
  7. Width (px)
  8. Height (px)
*/
@font-face {
  font-family: "Airfool";
  src: url("../fonts/Airfool.eot");
  src: url("../fonts/Airfool.eot?#iefix") format("embedded-opentype"), url("../fonts/Airfool.woff") format("woff"), url("../fonts/Airfool.ttf") format("truetype"), url("../fonts/Airfool.svg#Airfool") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Regular.eot");
  src: url("../fonts/Montserrat-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Regular.woff") format("woff"), url("../fonts/Montserrat-Regular.ttf") format("truetype"), url("../fonts/Montserrat-Regular.svg#Montserrat Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat Bold";
  src: url("../fonts/Montserrat-Bold.eot");
  src: url("../fonts/Montserrat-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Bold.woff") format("woff"), url("../fonts/Montserrat-Bold.ttf") format("truetype"), url("../fonts/Montserrat-Bold.svg#Montserrat Bold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat Black";
  src: url("../fonts/Montserrat-Black.eot");
  src: url("../fonts/Montserrat-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Black.woff") format("woff"), url("../fonts/Montserrat-Black.ttf") format("truetype"), url("../fonts/Montserrat-Black.svg#Montserrat Black") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat Heavy";
  src: url("../fonts/Montserrat-Heavy.eot");
  src: url("../fonts/Montserrat-Heavy.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Heavy.woff") format("woff"), url("../fonts/Montserrat-Heavy.ttf") format("truetype"), url("../fonts/Montserrat-Heavy.svg#Montserrat Heavy") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat Inline";
  src: url("../fonts/Montserrat-Inline.eot");
  src: url("../fonts/Montserrat-Inline.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Inline.woff") format("woff"), url("../fonts/Montserrat-Inline.ttf") format("truetype"), url("../fonts/Montserrat-Inline.svg#Montserrat Inline") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat Medium";
  src: url("../fonts/Montserrat-Medium.eot");
  src: url("../fonts/Montserrat-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Medium.woff") format("woff"), url("../fonts/Montserrat-Medium.ttf") format("truetype"), url("../fonts/Montserrat-Medium.svg#Montserrat Medium") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat Thin";
  src: url("../fonts/Montserrat-Thin.eot");
  src: url("../fonts/Montserrat-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Thin.woff") format("woff"), url("../fonts/Montserrat-Thin.ttf") format("truetype"), url("../fonts/Montserrat-Thin.svg#Montserrat Thin") format("svg");
  font-weight: normal;
  font-style: normal;
}
*,
*::before,
*::after {
  box-shadow: none;
  outline: none;
}

html,
body {
  padding: 0;
  margin: 0;
}

body {
  overflow-x: hidden;
  background: #fff;
  font-family: "Montserrat Medium";
  color: #333537;
  align-items: start;
  min-height: 100vh;
  display: grid;
  padding: 0;
}
@media only screen and (max-width: 544px) {
  body {
    font-size: 12px;
  }
}

a {
  text-decoration: none;
  cursor: pointer;
}

p {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 1rem;
  line-height: 1.5rem;
}

strong {
  font-family: "Montserrat Bold";
  font-weight: normal;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Montserrat Black";
  font-weight: normal;
  color: #333537;
}

.logo {
  height: 50px;
  width: 160px;
}

footer {
  align-self: flex-end;
}

.d-grid {
  display: grid;
  grid-gap: 30px;
}
@media only screen and (max-width: 544px) {
  .d-grid {
    grid-gap: 0px;
  }
}
@media only screen and (min-width: 544px) and (max-width: 768px) {
  .d-grid {
    grid-gap: 10px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .d-grid {
    grid-gap: 20px;
  }
}

.d-flex {
  display: flex;
}

.d-none {
  display: none;
}

.grid-1-2 {
  grid-template-columns: 1fr 2fr;
}
@media only screen and (max-width: 544px) {
  .grid-1-2 {
    grid-template-columns: 1fr;
  }
}
@media only screen and (min-width: 544px) and (max-width: 768px) {
  .grid-1-2 {
    grid-template-columns: 1fr;
  }
}

.grid-2-1 {
  grid-template-columns: 2fr 1fr;
}
@media only screen and (max-width: 544px) {
  .grid-2-1 {
    grid-template-columns: 1fr;
  }
}
@media only screen and (min-width: 544px) and (max-width: 768px) {
  .grid-2-1 {
    grid-template-columns: 1fr;
  }
}

.grid-2 {
  grid-template-columns: 1fr 1fr;
}
@media only screen and (max-width: 544px) {
  .grid-2 {
    grid-template-columns: 1fr;
  }
}

.grid-2-auto {
  grid-template-columns: auto auto;
  justify-items: start;
}
@media only screen and (max-width: 544px) {
  .grid-2-auto {
    grid-template-columns: 1fr;
  }
}
.grid-2-auto > div:nth-child(2n) {
  justify-self: end;
}

.grid-3 {
  grid-template-columns: repeat(3, 1fr);
}

.grid-4 {
  grid-template-columns: repeat(4, 1fr);
}
@media only screen and (max-width: 544px) {
  .grid-4 {
    grid-template-columns: 1fr;
  }
}

.grid-gap-0 {
  grid-gap: 0;
}

.flex-1-2 div:first-child {
  width: 40%;
}
.flex-1-2 div:last-child {
  width: 55%;
}

.justify-between {
  justify-content: space-between;
}

.justify-evenly {
  justify-content: space-evenly;
}

.justify-around {
  justify-content: space-around;
}

.justify-center {
  justify-content: center;
}

.align-center {
  align-items: center;
}

.align-start {
  align-items: start;
}

.align-end {
  align-items: end;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.respons-img {
  -o-fit-object: cover;
  object-fit: cover;
  z-index: 1;
  width: 100%;
  height: auto;
  min-height: 100%;
}

.mb-3 {
  margin-bottom: 30px;
}
@media only screen and (max-width: 544px) {
  .mb-3 {
    margin-bottom: 20px;
  }
}

.m-auto {
  margin: 0 auto;
}

.p-0 {
  padding: 0;
}

.red {
  color: #d43823;
}
.red svg {
  fill: #d43823;
  margin: 0 10px 0;
}
.red:hover svg {
  fill: inherit;
}

input,
select {
  padding: 15px 10px;
  font-family: "Montserrat";
  color: #333537;
  font-size: 16px;
  background: transparent;
}
input::-webkit-input-placeholder,
select::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #333537;
  font-family: "Montserrat Medium";
}
input:-moz-placeholder,
select:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #333537;
  font-family: "Montserrat Medium";
  opacity: 1;
}
input::-moz-placeholder,
select::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #333537;
  font-family: "Montserrat Medium";
  opacity: 1;
}
input:-ms-input-placeholder,
select:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #333537;
  font-family: "Montserrat Medium";
}
input::-ms-input-placeholder,
select::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #333537;
  font-family: "Montserrat Medium";
}
input::placeholder,
select::placeholder {
  /* Most modern browsers support this now. */
  color: #333537;
  font-family: "Montserrat Medium";
}

option {
  padding: 20px;
  color: #333537;
  background: #fff;
}
option[disabled=disabled] {
  color: #ccc;
}
option:hover {
  background: #7569de;
}

.underline {
  text-decoration: underline;
}

.alert {
  display: inline-table;
  text-align: center;
  border-radius: 5px;
  padding: 2px 8px;
  width: 100%;
}
.alert-danger {
  color: #d43823;
  background: #f7d1cc;
}
.alert-success {
  color: #9ecb45;
  background: white;
}
.alert-warning {
  color: #ffa046;
  background: white;
}
.alert-info {
  color: #0fb8fd;
  background: #d9f4ff;
}

.container {
  margin: 0 auto;
  max-width: 1280px;
  padding-left: 15px;
  padding-right: 15px;
}
@media only screen and (max-width: 544px) {
  .container {
    max-width: 500px;
  }
}
@media only screen and (min-width: 544px) and (max-width: 768px) {
  .container {
    max-width: 760px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .container {
    max-width: 990px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1390px) {
  .container {
    max-width: 994px;
  }
}
@media only screen and (min-width: 1280px) and (max-width: 1680px) {
  .container {
    max-width: 1200px;
  }
}

.container-fluid {
  width: 100%;
}

.container:hover input ~ .checkmark {
  background-color: #a0aec0;
}

.container input:checked ~ .checkmark {
  background-color: #0078d4;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.container input:checked ~ .checkmark:after {
  display: block;
}

.container .checkmark:after {
  left: 7px;
  top: 4px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.dropdown:focus-within .dropdown-menu {
  opacity: 1;
  transform: translate(0) scale(1);
  visibility: visible;
}

table tr:nth-child(odd) {
  background-color: #f5f5f5;
}